<?xml version="1.0"?>
<Vehicle>
	<Description>1954 Chevrolet Corvette</Description>
	<ModelName>corvette54</ModelName>
	<ModelHash>3067513270</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>2</TopGear>
	<DriveMaxVel>45.555557</DriveMaxVel>
	<Gear0>-1.82</Gear0>
	<Gear1>1.82</Gear1>
	<Gear2>1</Gear2>
</Vehicle>
